meta.foundation-version {
	font-family: "/5.1.0/";
}

meta.foundation-mq-small {
	font-family: "/only screen and (max-width: 40em)/";
	width: 0em;
}

meta.foundation-mq-medium {
	font-family: "/only screen and (min-width:40.063em)/";
	width: 40.063em;
}

meta.foundation-mq-large {
	font-family: "/only screen and (min-width:64.063em)/";
	width: 64.063em;
}

meta.foundation-mq-xlarge {
	font-family: "/only screen and (min-width:90.063em)/";
	width: 90.063em;
}

meta.foundation-mq-xxlarge {
	font-family: "/only screen and (min-width:120.063em)/";
	width: 120.063em;
}

meta.foundation-data-attribute-namespace {
	font-family: false;
}

.left {
	float: left !important;
}

.right {
	float: right !important;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.hide {
	display: none;
}

.antialiased {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.top-bar {
	overflow: hidden;
	margin-bottom: 0;
}

.top-bar ul {
	margin-bottom: 0;
	list-style: none;
}

.top-bar .title-area {
	position: relative;
	margin: 0;
}

.top-bar .name {
	height: 45px;
	margin: 0;
	font-size: 16px;
}

.top-bar .name h1 {
	line-height: 45px;
	font-size: 1.0625rem;
	margin: 0;
}

.top-bar .name h1 a {
	font-weight: normal;
	color: #ffffff;
	width: 50%;
	display: block;
	padding: 0 15px;
}

.top-bar .toggle-topbar {
	position: absolute;
	right: 0;
	top: 0;
}

.top-bar .toggle-topbar a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.8125rem;
	font-weight: bold;
	position: relative;
	display: block;
	padding: 0 15px;
	height: 45px;
	line-height: 45px;
}

.top-bar .toggle-topbar.menu-icon {
	right: 15px;
	top: 50%;
	margin-top: -16px;
	padding-left: 40px;
}

.top-bar .toggle-topbar.menu-icon a {
	height: 34px;
	line-height: 33px;
	padding: 0;
	padding-right: 25px;
	color: #ffffff;
	position: relative;
}

.top-bar .toggle-topbar.menu-icon a::after {
	content: "";
	position: absolute;
	right: 0;
	display: block;
	width: 16px;
	top: 0;
	height: 0;
	-webkit-box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;
	box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;
}

.top-bar.expanded {
	height: auto;
	background: transparent;
}

.top-bar.expanded .title-area {
	background: #333333;
}

.top-bar.expanded .toggle-topbar a {
	color: #888888;
}

.top-bar.expanded .toggle-topbar a span {
	-webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
	box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
}

.top-bar-section {
	left: 0;
	position: relative;
	width: auto;
	-webkit-transition: left 300ms ease-out;
	-moz-transition: left 300ms ease-out;
	transition: left 300ms ease-out;
}

.top-bar-section ul {
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
}

.top-bar-section .divider, .top-bar-section [role="separator"] {
	border-top: solid 1px #1a1a1a;
	clear: both;
	height: 1px;
	width: 100%;
}

.top-bar-section ul li > a {
	display: block;
	width: 100%;
}

.top-bar-section ul li > a.button {
	background: #008cba;
	font-size: 0.8125rem;
	padding-right: 15px;
	padding-left: 15px;
}

.top-bar-section ul li > a.button:hover {
	background: #006888;
}

.top-bar-section ul li > a.button.secondary {
	background: #e7e7e7;
}

.top-bar-section ul li > a.button.secondary:hover {
	background: #cecece;
}

.top-bar-section ul li > a.button.success {
	background: #43ac6a;
}

.top-bar-section ul li > a.button.success:hover {
	background: #358853;
}

.top-bar-section ul li > a.button.alert {
	background: #f04124;
}

.top-bar-section ul li > a.button.alert:hover {
	background: #d4290f;
}

.top-bar-section .has-form {
	padding: 15px;
}

.top-bar-section .has-dropdown {
	position: relative;
}

.top-bar-section .has-dropdown.moved {
	position: static;
}

.top-bar-section .has-dropdown.moved > .dropdown {
	display: block;
}

.top-bar-section .dropdown {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.top-bar-section .dropdown li {
	width: 100%;
	height: auto;
}

.top-bar-section .dropdown li a {
	font-weight: normal;
	padding: 8px 15px;
}

.top-bar-section .dropdown li a.parent-link {
	font-weight: normal;
}

.top-bar-section .dropdown li.title h5 {
	margin-bottom: 0;
}

.top-bar-section .dropdown li.title h5 a {
	color: #ffffff;
	line-height: 22.5px;
	display: block;
}

.top-bar-section .dropdown li.has-form {
	padding: 8px 15px;
}

.top-bar-section .dropdown li .button {
	top: auto;
}

.top-bar-section .dropdown label {
	padding: 8px 15px 2px;
	margin-bottom: 0;
	text-transform: uppercase;
	color: #777777;
	font-weight: bold;
	font-size: 0.625rem;
}

.js-generated {
	display: block;
}

@media only screen and (min-width: 40.063em) {
	.top-bar {
		*zoom: 1;
		overflow: visible;
	}

	.top-bar:before, .top-bar:after {
		content: " ";
		display: table;
	}

	.top-bar:after {
		clear: both;
	}

	.top-bar .toggle-topbar {
		display: none;
	}

	.top-bar .title-area {
		float: left;
	}

	.top-bar .name h1 a {
		width: auto;
	}

	.top-bar input, .top-bar .button {
		font-size: 0.875rem;
		position: relative;
		top: 7px;
	}

	.top-bar.expanded {
		background: #333333;
	}

	.contain-to-grid .top-bar {
		max-width: 62.5rem;
		margin: 0 auto;
		margin-bottom: 0;
	}

	.top-bar-section {
		-webkit-transition: none 0 0;
		-moz-transition: none 0 0;
		transition: none 0 0;
		left: 0 !important;
	}

	.top-bar-section ul {
		width: auto;
		height: auto !important;
		display: inline;
	}

	.top-bar-section ul li {
		float: left;
	}

	.top-bar-section ul li .js-generated {
		display: none;
	}

	.top-bar-section .has-dropdown > a:after {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 4px;
		vertical-align: middle;
		border-top: 4px dashed;
		border-top: 4px solid \9;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
	}

	.top-bar-section .has-dropdown.moved {
		position: relative;
	}

	.top-bar-section .has-dropdown.moved > .dropdown {
		display: none;
	}

	.top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
		display: block;
	}

	.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
		border: none;
		content: "\00bb";
		top: 1rem;
		margin-top: -15px;
	}

	.top-bar-section .dropdown {
		left: 0;
		top: auto;
		min-width: 100%;
	}

	.top-bar-section .dropdown li a {
		line-height: 1;
		white-space: nowrap;
		padding: 12px 15px;
	}

	.top-bar-section .dropdown li label {
		white-space: nowrap;
		background: #333333;
	}

	.top-bar-section .dropdown li .dropdown {
		left: 100%;
		top: 0;
	}

	.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
		border-bottom: none;
		border-top: none;
		border-right: solid 1px #4e4e4e;
		clear: none;
		height: 45px;
		width: 0;
	}

	.top-bar-section .has-form {
		background: #333333;
		padding: 0 15px;
		height: 45px;
	}

	.top-bar-section .right li .dropdown {
		left: auto;
		right: 0;
	}

	.top-bar-section .right li .dropdown li .dropdown {
		right: 100%;
	}

	.top-bar-section .left li .dropdown {
		right: auto;
		left: 0;
	}

	.top-bar-section .left li .dropdown li .dropdown {
		left: 100%;
	}

	.no-js .top-bar-section ul li:active > a {
		background: #008cba;
		color: #ffffff;
	}

	.no-js .top-bar-section .has-dropdown:hover > .dropdown {
		display: block;
	}
}

.top-bar-section .left li .dropdown {
	padding-left: 0;
}
